GCLOUD_DEPLOYMENT-MANAGER_OPERATIONS_LIST(1)

NAME

gcloud deployment-manager operations list - list operations in a project

SYNOPSIS

gcloud deployment-manager operations list [--limit LIMIT] [--simple-list] [GLOBAL-FLAG ...]

DESCRIPTION
Prints a table with summary information on all operations in the project.

FLAGS
--limit LIMIT
    The maximum number of results to list.
--simple-list
    If true, only the list of resource IDs is printed. If false, prints a human-readable table of resource information.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To print out a list of operations with some summary information about each, run:
    $ gcloud deployment-manager operations list
To print only the name of each operation, run:
    $ gcloud deployment-manager operations list --simple-list